Bug 1140793 - Dependency errors for openlmi-indicationmanager-libs
Summary: Dependency errors for openlmi-indicationmanager-libs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openlmi-providers
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Novacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-11 17:17 UTC by Stephen Gallagher
Modified: 2016-12-01 00:33 UTC (History)
9 users (show)

Fixed In Version: openlmi-storage-0.8.0-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 06:08:51 UTC


Attachments (Terms of Use)

Description Stephen Gallagher 2014-09-11 17:17:00 UTC
Description of problem:
Error: Package: openlmi-indicationmanager-libs-0.4.2-4.fc21.x86_64 (@fedora)
           Requires: openlmi-providers(x86-64) = 0.4.2-4.fc21
           Removing: openlmi-providers-0.4.2-4.fc21.x86_64 (@fedora)
               openlmi-providers(x86-64) = 0.4.2-4.fc21
           Updated By: openlmi-providers-0.5.0-2.fc21.x86_64 (updates-testing)
               openlmi-providers(x86-64) = 0.5.0-2.fc21


Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1. Update openlmi on Fedora 21 with updates-testing enabled
2.
3.

Actual results:
Dependency errors

Expected results:
Successful update

Additional info:

Comment 1 Fedora Update System 2014-09-12 08:41:19 UTC
openlmi-storage-0.8.0-1.fc21, openlmi-networking-0.3.0-1.fc21, openlmi-providers-0.5.0-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2014-10304/openlmi-providers-0.5.0-4.fc21,openlmi-networking-0.3.0-1.fc21,openlmi-storage-0.8.0-1.fc21

Comment 2 Fedora Update System 2014-09-12 17:47:53 UTC
Package openlmi-storage-0.8.0-1.fc21, openlmi-networking-0.3.0-1.fc21, openlmi-providers-0.5.0-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-storage-0.8.0-1.fc21 openlmi-networking-0.3.0-1.fc21 openlmi-providers-0.5.0-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10304/openlmi-providers-0.5.0-5.fc21,openlmi-networking-0.3.0-1.fc21,openlmi-storage-0.8.0-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-11-10 06:08:51 UTC
openlmi-storage-0.8.0-1.fc21, openlmi-networking-0.3.0-1.fc21, openlmi-providers-0.5.0-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.